Imports System.IO

Module DirectoryExists

    Sub Main()
        Console.WriteLine("Bat dau tao thu muc...")
         Try
         
            If (Directory.Exists("MyFolder")) Then
                Console.WriteLine("Thu muc da ton tai")
            Else
                Directory.CreateDirectory("MyFolder")
            End If
           Console.WriteLine("Thu muc tao xong roi !")
         
        Catch E As Exception
    			
			Console.WriteLine("Loi tao thu muc") 
			Console.WriteLine(E.Message) 
        End Try

    End Sub
End Module
